# readers.terrasolid

The Terrasolid Reader loads points from Terrasolid files (.bin). It supports both Terrasolid format 1 and format 2.

## Example

    [
        {
            "type":"readers.terrasolid",
            "filename":"autzen.bin"
        },
        {
            "type":"writers.las",
            "filename":"output.las"
        }
    ]

## Options

filename

  Input file name [Required]

count

  Maximum number of points to read. [Default: unlimited]

override_srs

  Spatial reference to apply to the data. Overrides any SRS in the input itself. Can be specified as a WKT, proj.4 or EPSG string. Can’t use with ‘default_srs’ [Default: none]

default_srs

  Spatial reference to apply to the data if the input does not specify one. Can be specified as a WKT, proj.4 or EPSG string. Can’t use with ‘override_srs’ [Default: none]